Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 26079 - init scripts not i18nized
init scripts not i18nized
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: routed (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-05 08:56 EST by Bernhard Rosenkraenzer
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-05 09:01:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernhard Rosenkraenzer 2001-02-05 08:56:56 EST
/etc/rc.d/init.d/routed doesn't do i18n yet
Comment 1 Bernhard Rosenkraenzer 2001-02-05 09:01:38 EST
Fixed in -6
Comment 2 Bill Huang 2001-02-12 20:10:12 EST
Verified.

Note You need to log in before you can comment on or make changes to this bug.